[package]
name = "lichtwerfer"
version = "0.1.0"
authors = ["Jeff DeWall <sr.jilarious@fastmail.net>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
cgmath = "0.17.0"
console = "0.9.0"

[dependencies.sdl2]
version = "0.32.2"
default-features = false
features = ["image"]
